Subject: Re: [Healeys] Birthday/aniversary

From: <[email-masked]>
Date: Wed, 8 May 2013 9:10:09 -0400

Hi Fred, congratulations on your milestones!  

Ernie and I are sort of in the same ballpark.  Ernie helped form the Austin Healey Club way back in the early '60s (don't have the exact date, but it's in the Austin Healey directory).  I joined in 1966 (spring, I think).  Ernie and I met in late 1967 (at a Healey meeting).  We just celebrated our 45th wedding anniversary (celebrated out 25th with Healey members in England, when the Healey window was dedicated in Donald's village).  We have had Healeys throughout our married life (and Ernie had them "BG" - Before Gail).

Gail (and Ernie)

---- Fred Wescoe <[email-masked]> wrote: 
> Gang,
> 
> I just realized that in the first weeks of June, I am facing a number of
> significant dates.
> 
> 1.  My 70th birthday  2.  My cars 50th birthday.  3.  My 30th year of
> ownership of this car.
> 
> Anyone else have these combinations coming up?
> 
> Fred
> 63 BJ7
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys